Browse Source

guix-package: Fix invalid module use.

* guix-package.in: Use (distro packages guile), not (... base).
version-0.8.3
Ludovic Courtès 10 years ago
parent
commit
1227fabb65
  1. 2
      guix-package.in

2
guix-package.in

@ -45,7 +45,7 @@ exec ${GUILE-@GUILE@} -L "@guilemoduledir@" -l "$0" \
#:use-module (srfi srfi-34)
#:use-module (srfi srfi-37)
#:autoload (distro) (find-packages-by-name)
#:use-module (distro packages base)
#:use-module (distro packages guile)
#:export (guix-package))
(define %store

Loading…
Cancel
Save